# ------------ 1th Localization strings ------------------
#Strings added by Bruno Bianchi on 11/11/2003 (Pop-up Alert Dialog)
res_Alert_Caption = Recordatorio de pedido de cartucho HP
res_Alert_Description = HP le recomienda tener un cartucho de repuesto disponible.
res_Alert_Order_Descr = Para pedir un cartucho, haga clic en
res_Alert_Order_Link = Pedir ahora
res_Alert_Order_Info_Link = Informaci\u00f3n imprimible sobre pedidos
res_Alert_Remind = Recordar dentro de
res_Alert_DoNot_Remind = No volver a recordar.
res_Alert_Button = Aceptar

#Strings added by Bruno Bianchi on 11/11/2003 (Printable Order Information)
res_Printable_Caption = Informaci\u00f3n sobre pedido de cartuchos
res_Printable_Info1 = Para pedir cartuchos para la impresora HP LaserJet serie 1010, lleve esta informaci\u00f3n de pedido a su distribuidor local de consumibles HP.
res_Printable_Info2 = Para pedir cartuchos para el dispositivo HP LaserJet all-in-one, lleve esta informaci\u00f3n de pedido a su distribuidor local de consumibles HP.
res_Printable_Info3 = Tambi\u00e9n puede pedir consumibles desde
res_Printable_Info4 = Para pedir cartuchos para la impresora HP LaserJet serie 1020, lleve esta informaci\u00f3n de pedido a su distribuidor local de consumibles HP.

#Strings added by Bruno Bianchi on 11/11/2003 (Programs Folder Shortcut)
res_Shortcut_Description_LJ1010_series = Recordatorio de pedido de cartucho para HP LaserJet serie 1010
res_Shortcut_Description_LJAIO_series = Recordatorio de pedido de cartucho para HP LaserJet serie all-in-one
res_Shortcut_Description_LJ1010 = Recordatorio de pedido de cartucho para la impresora HP LaserJet 1010
res_Shortcut_Description_LJ1012 = Recordatorio de pedido de cartucho para la impresora HP LaserJet 1012
res_Shortcut_Description_LJ1015 = Recordatorio de pedido de cartucho para la impresora HP LaserJet 1015
res_Shortcut_Description_LJ3015 = Recordatorio de pedido de cartucho para HP LaserJet 3015 all-in-one
res_Shortcut_Description_LJ3020 = Recordatorio de pedido de cartucho para HP LaserJet 3020 all-in-one
res_Shortcut_Description_LJ3030 = Recordatorio de pedido de cartucho para HP LaserJet 3030 all-in-one
res_Shortcut_Description_LJ3380 = Recordatorio de pedido de cartucho para HP LaserJet 3380 all-in-one


res_orderSup01 = El enlace de pedido de suministros le conecta a una p\u00e1gina web que simplifica el pedido en l\u00ednea de suministros al distribuidor que elija. Los suministros necesarios est\u00e1n seleccionados previamente. Puede modificar las cantidades o seleccionar otros elementos. Los elementos se a\u00f1aden al carro, listos para su pago, con la seguridad de que los suministros correctos se piden al distribuidor seleccionado.
res_orderSup02a = Para acceder a este servicio y mejorar el posterior desarrollo de productos, se enviar\u00e1 de forma segura informaci\u00f3n detallada a Hewlett-Packard, como el n\u00famero de modelo de la impresora, el n\u00famero de serie, los niveles y el uso general de los suministros (n\u00famero de p\u00e1ginas impresas). Esta informaci\u00f3n se enviar\u00e1 a un sistema HP que puede encontrarse en el extranjero. HP tratar\u00e1 esta informaci\u00f3n seg\u00fan se establece en la 
res_orderSup02b = Declaraci\u00f3n de privacidad en l\u00ednea de Hewlett-Packard.

res_orderSup03a = Si por motivos de seguridad prefiere no enviar esta informaci\u00f3n, tambi\u00e9n puede 
res_orderSup03b = continuar sin enviarla.
res_orderSup03c = Si tiene preguntas o desea que se elimine esta informaci\u00f3n de nuestra base de datos, 
res_orderSup03d = p\u00f3ngase en contacto con HP.

res_orderSup04 = Para conseguir el mejor servicio a la hora de pedir suministros de\u00a0HP, pulse el bot\u00f3n 'Continuar'.
